CVE-2017-5814

2018-02-15T22:29:00
ID CVE-2017-5814
Type cve
Reporter cve@mitre.org
Modified 2018-03-07T18:58:00

Description

A remote sql injection authentication bypass in HPE Network Automation version 9.1x, 9.2x, 10.0x, 10.1x and 10.2x were found.